@charset "UTF-8";
.header .site_logo {
	display: block;
}
.header a.site_logo:hover {
	opacity: 0.7;
}
.pnav {
	width: 1000px;
	margin: 30px auto 20px;
	font-size: 12px;
}
.section_inner {
	max-width: 1000px;
	margin: 0 auto;
}
.back_btn {
	padding: 40px 0;
}
.back_btn a {
	display: block;
	width: 300px;
	margin: 0 auto;
	background-color: #0488d1;
	border-radius: 100px;
	padding: 14px 0;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.back_btn a:hover {
	opacity: 0.7;
}
#mv {
	width: 100%;
	background-image: url("../../img/company/mv.jpg");
	background-position: center center;
	background-repeat: no-repeat;
}
#mv h1 {
	color: #FFF;
	font-size: 48px;
	font-weight: bold;
	text-align: center;
	padding: 130px 0;
	letter-spacing: 2px;
}
#company .section1 {
	margin-bottom: 60px;
}
#company .section_inner .flex {
	display: flex;
	justify-content: space-between;
}
#company .section_inner h2 {
	position: relative;
	font-size: 32px;
	font-weight: bold;
	color: #0488d1;
	margin-bottom: 30px;
}
#company .section_inner h2:after {
	content: '';
	position: absolute;
	right: 0;
	top: calc( 50% - 10px);
	width: 800px;
	height: 20px;
	background-color: #e7eaf1;
}
#company .section1 table {
	border-collapse: separate;
	border-spacing: 10px;
}
#company .section1 table th {
	box-sizing: border-box;
	width: 200px;
	color: #231815;
	font-size: 14px;
	font-weight: bold;
	background-color: #dff1ff;
	padding: 10px 20px;
	vertical-align: middle;
}
#company .section1 table td {
	font-size: 14px;
	padding: 20px 20px;
}
#company .section2 {
	margin-bottom: 60px;
}
#company .section2 .left p {
	padding: 20px 10px 0;
	font-size: 14px;
}
#company .section2 .right iframe {
	display: block;
	width: 670px;
	height: 430px;
}
#company .section3 {
	padding: 60px 0;
	background-color: #f1f1f1;
}
#company .section3 .section_inner h2:after {
	width: 680px;
}
#company .section3 h3 {
	color: #231815;
	font-size: 24px;
	font-weight: bold;
	padding-left: 20px;
	border-left: 8px solid #0488d1;
	margin-bottom: 20px;
}
#company .section3 p {
	font-size: 16px;
	line-height: 2;
	margin-bottom: 40px;
}
#company .section3 ol {
	margin-left: 25px;
}
#company .section3 ol li {
	font-size: 16px;
	margin-bottom: 10px;
	list-style-type: decimal;
}
#service #mv {
	background-image: url("../../img/company/mv.jpg");
}
#service .section1 {
	padding: 60px 0;
	background-color: #f1f1f1;
}
#service .section1 h2 {
	color: #0488d1;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
#service .section1 p {
	color: #231815;
	text-align: center;
	line-height: 2;
}
#service .section2 .section_inner {
	display: flex;
	width: 100%;
	max-width: 100%;
	flex-wrap: wrap;
}
#service .section2 .section_inner > div {
	width: 50%;
}
#service .section2 .section_inner dl {
	display: flex;
	justify-content: center;
	flex-direction: column;
	box-sizing: border-box;
	width: 50%;
	background-repeat: no-repeat;
	background-position: left 20px center;
	padding: 0 0 0 300px;
}
#service .section2 .section_inner dl dt {
	color: #8bc01f;
	font-size: 32px;
	font-weight: bold;
	border-bottom: 2px solid #8bc01f;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
#service .section2 .section_inner dl dd {
	color: #231815;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.8;
}
#service .section2 .section_inner dl dd span {
	display: block;
	font-size: 18px;
	margin-top: 10px;
}
#service .section2 .section_inner .service1 {
	background-image: url("../../img/service/icn1.png");
}
#service .section2 .section_inner .service2 {
	background-image: url("../../img/service/icn2.png");
}
#service .section2 .section_inner .service2 dt {
	color: #60bebc;
	border-bottom: 2px solid #60bebc;
}
#service .section2 .section_inner .service3 {
	background-image: url("../../img/service/icn3.png");
}
#service .section2 .section_inner .service3 dt {
	color: #3f97d3;
	border-bottom: 2px solid #3f97d3;
}
#service .section2 .section_inner .service4 {
	background-image: url("../../img/service/icn4.png");
}
#service .section2 .section_inner .service4 dt {
	color: #8c77b1;
	border-bottom: 2px solid #8c77b1;
}
#service .section2 .section_inner .service5 {
	background-image: url("../../img/service/icn5.png");
}
#service .section2 .section_inner .service5 dt {
	color: #e97a9e;
	border-bottom: 2px solid #e97a9e;
}
#service .section2 .section_inner .service6 {
	background-image: url("../../img/service/icn6.png");
}
#service .section2 .section_inner .service6 dt {
	color: #f2a527;
	border-bottom: 2px solid #f2a527;
}
@media screen and (max-width: 1500px) {
	#service .section2 .section_inner dl {
		padding: 0 0 0 240px;
		background-size: 200px;
	}
	#service .section2 .section_inner dl dt {
		font-size: 28px;
	}
	#service .section2 .section_inner dl dd {
		font-size: 18px;
	}
	#service .section2 .section_inner dl dd span {
		font-size: 14px;
		margin-top: 6px;
	}
}
#works .section1 .section_inner {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
#works .section1 .section_inner img {
	margin-bottom: 20px;
	margin-right: 10px;
}
#works .section1 .section_inner img:nth-child(4n), #works .section1 .section_inner img:last-child {
	margin-right: 0;
}
#recruit .section1 h2 {
	color: #0488d1;
	font-size: 34px;
	font-weight: bold;
	text-align: center;
}
#recruit .section1 table {
	border-collapse: separate;
	border-spacing: 10px;
}
#recruit .section1 table th {
	box-sizing: border-box;
	width: 140px;
	color: #231815;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 20px;
}
#recruit .section1 table td {
	font-size: 14px;
	padding: 20px 20px;
	border-left: 2px solid #0488d1;
	line-height: 1.8;
}
#policy .section1 .section_inner p.text1 {
	margin-bottom: 40px;
	font-size: 14px;
}
#policy .section1 .section_inner dl {
	margin-bottom: 20px;
}
#policy .section1 .section_inner dl dt {
	font-size: 18px;
	font-weight: bold;
	color: #3f97d3;
	padding: 0 0 10px 30px;
	border-bottom: 2px solid #3f97d3;
	margin-bottom: 10px;
}
#policy .section1 .section_inner dl dd {
	padding: 0 0 10px 30px;
	font-size: 14px;
}
#contact .section1 h2 {
	color: #0488d1;
	font-size: 34px;
	text-align: center;
	margin: 35px 0 40px;
}
#contact .section1 .section_inner {
	width: 100%;
	max-width: 100%;
	text-align: center;
	background-color: #f1f1f1;
	padding: 40px 0;
}
#contact .section1 .section_inner img {
	margin: 0 auto;
}
#contact .section1 .section_inner img.tel {
	margin-bottom: 20px;
}
#contact .section1 .section_inner p {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}
